body, td {

font-family: Verdana, Arial, sans serif;

color:#000000;

font-size:8pt;

}



a {

color: #000000;

text-decoration: underlined;

}



a:hover {

color: #999999;

}



.mainnavigation {

background-color:#003399;

padding: 10;

color:#FFFFFF;

font-weight:bold;

font-size:10pt;

text-decoration: none;

}



.mainnavigation a {

color:#FFFFFF;

font-weight:bold;

font-size:10pt;

text-decoration:none;

}



.mainnavigation a:hover {

color:#FFFFFF;

text-decoration:underline;

}



.subnavigation {

background-color:#99CCFF;

padding: 10;

color:#FFFFFF;

font-weight:bold;

font-size:10pt;

height:32px;

text-align:center;

}



.maincontent {

border-left-width:1px;

border-right-width:1px;

border-bottom-width:1px;

border-left-style:dotted;

border-right-style:dotted;

border-bottom-style:dotted;

border-left-color:#CCCCCC;

border-right-color:#CCCCCC;

border-bottom-color:#CCCCCC;



}



h1 {

font-size:14pt;

font-weight:bold;

}



h2 {

font-size:12pt;

font-weight:bold;

}



h3 {

font-size:12pt;

font-style:italic;

}